/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.rtl .x-nav-articles .prev {
margin-left: 0!important;
	float:  right;
}

.rtl .x-nav-articles {
	float: left;
	margin-left: 0;
	margin-right: 35px;
	width: 88px;
}


.rtl .desktop .x-nav .x-megamenu>.sub-menu>li {
    float: right;
}


